Bug 991391 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_pm.c:4442 __gen6_gt_wait_for_fifo+0x7e/0x90 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_pm.c:4442 __gen6_gt_wait_for_fi...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:49ee870d5f924cf1c2476d93d95...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-02 06:39 EDT by Oren Oichman
Modified: 2015-01-01 04:35 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-01 04:35:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (85.17 KB, text/plain)
2013-08-02 06:39 EDT, Oren Oichman
no flags Details

  None (edit)
Description Oren Oichman 2013-08-02 06:39:29 EDT
Additional info:
reporter:       libreport-2.1.5
WARNING: at drivers/gpu/drm/i915/intel_pm.c:4442 __gen6_gt_wait_for_fifo+0x7e/0x90 [i915]()
Modules linked in: nfsv3 nfs_acl rpcsec_gss_krb5 auth_rpcgss nfsv4 nfs lockd sunrpc dns_resolver fscache usb_storage ebtable_nat xt_CHECKSUM tun bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter rfcomm ip6_tables bnep snd_hda_codec_hdmi snd_hda_codec_conexant iTCO_wdt iTCO_vendor_support mperf coretemp kvm_intel kvm crc32_pclmul crc32c_intel ghash_clmulni_intel snd_hda_intel arc4 microcode snd_hda_codec snd_hwdep iwldvm snd_seq snd_seq_device mac80211 snd_pcm uvcvideo videobuf2_vmalloc videobuf2_memops lpc_ich videobuf2_core mfd_core videodev i2c_i801 media btusb bluetooth iwlwifi cfg80211 sdhci_pci sdhci mmc_core e1000e snd_page_alloc snd_timer ptp pps_core thinkpad_acpi snd soundcore rfkill uinput binfmt_misc i915 i2c_algo_bit drm_kms_helper drm i2c_core wmi video
CPU: 0 PID: 17515 Comm: blocktube Not tainted 3.10.3-300.fc19.x86_64 #1
Hardware name: LENOVO 4290RM8/4290RM8, BIOS 8DET56WW (1.26 ) 12/01/2011
 0000000000000009 ffff880114a9fb18 ffffffff81643216 ffff880114a9fb50
 ffffffff8105c211 0000000000000000 0000000000000012 ffff8801142f8000
 ffff8801142f8000 0000000000002498 ffff880114a9fb60 ffffffff8105c2ea
Call Trace:
 [<ffffffff81643216>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c2ea>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa00de18e>] __gen6_gt_wait_for_fifo+0x7e/0x90 [i915]
 [<ffffffffa009232d>] i915_write32+0xfd/0x120 [i915]
 [<ffffffffa00e2311>] ring_write_tail+0x21/0x30 [i915]
 [<ffffffffa00e3b85>] intel_ring_advance+0x45/0x50 [i915]
 [<ffffffffa00e4695>] gen6_render_ring_flush+0xd5/0x220 [i915]
 [<ffffffffa00e545d>] intel_ring_flush_all_caches+0x2d/0x80 [i915]
 [<ffffffffa00a3cd3>] i915_add_request+0x33/0x240 [i915]
 [<ffffffffa00ab815>] i915_gem_do_execbuffer.isra.14+0x765/0xfb0 [i915]
 [<ffffffff812e6f42>] ? idr_mark_full+0x52/0x60
 [<ffffffffa00ac511>] ? i915_gem_execbuffer2+0x51/0x290 [i915]
 [<ffffffffa00ac566>] i915_gem_execbuffer2+0xa6/0x290 [i915]
 [<ffffffffa002f2c2>] drm_ioctl+0x532/0x670 [drm]
 [<ffffffff8152652f>] ? SYSC_recvfrom+0xdf/0x160
 [<ffffffff811a9435>] do_vfs_ioctl+0x305/0x520
 [<ffffffff8128aa8e>] ? file_has_perm+0x8e/0xa0
 [<ffffffff811a96d1>] SyS_ioctl+0x81/0xa0
 [<ffffffff81651819>] system_call_fastpath+0x16/0x1b
Comment 1 Oren Oichman 2013-08-02 06:39:36 EDT
Created attachment 781923 [details]
File: dmesg
Comment 2 Oren Oichman 2015-01-01 04:35:09 EST
updating to fedora 20 solved the issue

Note You need to log in before you can comment on or make changes to this bug.